xubuntu-meta (2.269) questing; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop, desktop-minimal (LP: #2114015)

 -- Sean Davis <sean@bluesabre.org>  Sat, 27 Sep 2025 06:35:57 -0400

xubuntu-meta (2.268) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal
  * Removed xorg from desktop, desktop-minimal

 -- Sean Davis <sean@bluesabre.org>  Sat, 13 Sep 2025 12:46:59 -0400

xubuntu-meta (2.267) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends, desktop-
    recommends (LP: #2104767)

 -- Sean Davis <sean@bluesabre.org>  Mon, 31 Mar 2025 06:30:28 -0400

xubuntu-meta (2.266) plucky; urgency=medium

  [ Heinrich Schuchardt ]
  * Add desktop*riscv64 files (LP: #2092942)

  [ Sean Davis ]
  * Refreshed dependencies
  * Removed fwupd-signed from desktop-minimal-recommends [riscv64]
  * Removed gimp from desktop-recommends [s390x]

 -- Sean Davis <sean@bluesabre.org>  Wed, 08 Jan 2025 07:52:59 -0500

xubuntu-meta (2.265) plucky; urgency=medium

  * Refreshed dependencies
  * Added heif-gdk-pixbuf to desktop-recommends (LP: #2084324)
  * Added network-manager-openvpn-gnome to desktop-recommends (LP: #2057923)
  * Added webp-pixbuf-loader to desktop-recommends (LP: #2084324)
  * Removed xcape from desktop-minimal-recommends, desktop-recommends (LP: #2084326)
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Remove redundant Priority from xubuntu-core package

 -- Sean Davis <sean@bluesabre.org>  Mon, 25 Nov 2024 21:03:18 -0500

xubuntu-meta (2.264) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:19:16 -0500

xubuntu-meta (2.263) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-minimal
  * Added libfuse2t64 to desktop-minimal-recommends [arm64 ppc64el
    s390x], desktop-recommends [arm64 ppc64el s390x]
  * Removed kerneloops from desktop-minimal-recommends, desktop-
    recommends
  * Removed libfuse2 from desktop-minimal-recommends [arm64 armhf
    ppc64el s390x], desktop-recommends [arm64 armhf ppc64el s390x]
  * Removed wireless-tools from desktop, desktop-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:03:31 +0000

xubuntu-meta (2.262) noble; urgency=medium

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [armhf]
  * Added libfuse2t64 to desktop-minimal-recommends [amd64], desktop-
    recommends [amd64]
  * Removed libfuse2 from desktop-minimal-recommends [amd64], desktop-
    recommends [amd64]

 -- Sean Davis <sean@bluesabre.org>  Sat, 13 Apr 2024 00:53:01 -0400

xubuntu-meta (2.261build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:33:01 +0000

xubuntu-meta (2.261) noble; urgency=medium

  * Refreshed dependencies
  * Removed indicator-messages from desktop-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:43:51 -0700

xubuntu-meta (2.260) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-recommends (LP: #2058631)
  * Removed thunderbird from desktop-recommends [armhf ppc64el]

 -- Sean Davis <sean@bluesabre.org>  Fri, 22 Mar 2024 20:41:12 -0400

xubuntu-meta (2.259) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to desktop-minimal-recommends, desktop-recommends
    (LP: #2055754)

 -- Sean Davis <sean@bluesabre.org>  Mon, 04 Mar 2024 08:16:11 -0500

xubuntu-meta (2.258) noble; urgency=medium

  * Refreshed dependencies
  * Added gvfs-backends to desktop-recommends
  * Added pinentry-gnome3 to desktop-minimal-recommends, desktop-
    recommends
  * Removed pinentry-gtk2 from desktop-minimal-recommends, desktop-
    recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 28 Feb 2024 23:44:12 -0500

xubuntu-meta (2.257) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    recommends
  * Removed desktop-file-utils from desktop-recommends
  * Removed gvfs-backends from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed xul-ext-ubufox from desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 28 Feb 2024 17:26:36 -0500

xubuntu-meta (2.256) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal (LP: #2054341)

 -- Sean Davis <sean@bluesabre.org>  Tue, 20 Feb 2024 05:34:30 -0500

xubuntu-meta (2.255) noble; urgency=medium

  * Refreshed dependencies
  * Removed adwaita-icon-theme-full from desktop-recommends
    (LP: #2052867)

 -- Sean Davis <sean@bluesabre.org>  Sun, 11 Feb 2024 21:59:26 -0500

xubuntu-meta (2.254) noble; urgency=medium

  * Refreshed dependencies
  * Removed xubuntu-docs from desktop-minimal-recommends

 -- Sean Davis <sean@bluesabre.org>  Sat, 20 Jan 2024 08:57:53 -0500

xubuntu-meta (2.253) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop-recommends
  * Added apt-config-icons-hidpi to desktop-recommends
  * Added fonts-dejavu-core to desktop, desktop-minimal
  * Added ghostscript to desktop, desktop-minimal
  * Removed fonts-dejavu-mono from desktop-minimal-recommends, desktop-
    recommends
  * Removed ghostscript-x from desktop, desktop-minimal
  * Removed gnome-software from desktop

 -- Sean Davis <sean@bluesabre.org>  Thu, 18 Jan 2024 07:12:37 -0500

xubuntu-meta (2.252) mantic; urgency=medium

  * Refreshed dependencies
  * Removed xserver-xorg-input-synaptics from desktop-minimal-
    recommends, desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Tue, 05 Sep 2023 08:03:17 -0400

xubuntu-meta (2.251) mantic; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to desktop-recommends (LP: #2017818)

 -- Sean Davis <sean@bluesabre.org>  Sun, 03 Sep 2023 08:25:26 -0400

xubuntu-meta (2.250) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-recommends
  * Added fontconfig to desktop, desktop-minimal
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-
    recommends
  * Added fonts-noto-color-emoji to desktop-minimal-recommends, desktop-
    recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal
  * Added hplip to desktop-minimal-recommends, desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal
  * Removed fonts-freefont-ttf from desktop, desktop-minimal

 -- Sean Davis <sean@bluesabre.org>  Thu, 31 Aug 2023 05:40:18 -0400

xubuntu-meta (2.249) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-minimal-recommends, desktop-
    recommends
  * Added mate-polkit to desktop-minimal-recommends, desktop-recommends
  * Removed bluez-cups from desktop-minimal-recommends, desktop-
    recommends
  * Removed cups from desktop-minimal-recommends, desktop-recommends
  * Removed cups-bsd from desktop-minimal-recommends, desktop-recommends
  * Removed cups-client from desktop-minimal-recommends, desktop-
    recommends
  * Removed cups-filters from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-indic from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,
    desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-minimal
  * Removed hplip from desktop-minimal-recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-minimal
  * Removed printer-driver-brlaser from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-c2esp from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-m2300w from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-min12xxw from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-minimal
  * Removed printer-driver-ptouch from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-pxljr from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-minimal-recommends,
    desktop-recommends
  * Removed printer-driver-splix from desktop-minimal-recommends,
    desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Tue, 15 Aug 2023 22:11:11 -0400

xubuntu-meta (2.248) lunar; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to desktop-minimal-recommends, desktop-recommends
    (LP: #2009145)

 -- Sean Davis <sean@bluesabre.org>  Fri, 03 Mar 2023 05:56:02 -0500

xubuntu-meta (2.247) lunar; urgency=medium

  * Refreshed dependencies
  * Removed flatpak from desktop-recommends
  * Removed fwupd-signed from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed gnome-software-plugin-flatpak from desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 22 Feb 2023 06:30:12 -0500

xubuntu-meta (2.246) lunar; urgency=medium

  * Refreshed dependencies
  * Renamed xubuntu-core to xubuntu-desktop-minimal
  * Removed xfce4-notes-plugin from desktop-recommends
  * Removed xfce4-statusnotifier-plugin from desktop-minimal-recommends,
    desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Fri, 13 Jan 2023 06:20:54 -0500

xubuntu-meta (2.245) lunar; urgency=medium

  * Refreshed dependencies
  * Added wireplumber to core-recommends, desktop-recommends (LP: #1998149)
  * Moved pipewire to core-recommends, desktop-recommends
  * Moved pipewire-pulse to core-recommends, desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Mon, 28 Nov 2022 19:59:46 -0500

xubuntu-meta (2.244) lunar; urgency=medium

  * Refreshed dependencies
  * Added flatpak to desktop-recommends (LP: #1993941)
  * Added gnome-software-plugin-flatpak to desktop-recommends (LP: #1993941)
  * Added pipewire to core, desktop (LP: #1993942)
  * Added pipewire-pulse to core, desktop (LP: #1993942)
  * Removed gstreamer1.0-pulseaudio from desktop-recommends (LP: #1993942)

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 05:51:44 -0500

xubuntu-meta (2.243) kinetic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #1991470)
  * d/control:
    - Bump Standards-Version to 4.6.0.1
    - Bump debhelper-compat to 13
    - Set Rules-Requires-Root to no

 -- Sean Davis <sean@bluesabre.org>  Mon, 03 Oct 2022 06:16:59 -0400

xubuntu-meta (2.242) kinetic; urgency=medium

  * Update to kinetic.
  * Refreshed dependencies
  * Removed acpi-support from core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 19:44:27 +0000

xubuntu-meta (2.241) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends (LP: #1966794)

 -- Sean Davis <sean@bluesabre.org>  Mon, 28 Mar 2022 17:56:51 -0400

xubuntu-meta (2.240) jammy; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to core, desktop
  * Added libfuse2 to core-recommends, desktop-recommends (LP: #1965636)

 -- Sean Davis <sean@bluesabre.org>  Sat, 19 Mar 2022 15:39:38 -0400

xubuntu-meta (2.239) impish; urgency=medium

  * Refreshed dependencies
  * Added xcape to core-recommends, desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Thu, 19 Aug 2021 07:26:14 -0400

xubuntu-meta (2.238) impish; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-recommends (LP: #1934932)
  * Added gnome-disk-utility to desktop-recommends (LP: #1934932)
  * Added rhythmbox to desktop-recommends (LP: #1934926)
  * Added xfce4-clipman-plugin to desktop-recommends (LP: #1934925)
  * Removed pidgin from desktop-recommends (LP: #1936417)
  * Removed pidgin-otr from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Jul 2021 07:13:01 -0400

xubuntu-meta (2.237) hirsute; urgency=medium

  * Refreshed dependencies
  * Moved gnome-software to desktop (LP: #1922157)

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 16 Apr 2021 07:25:06 -0400

xubuntu-meta (2.236) hirsute; urgency=medium

  * Refreshed dependencies
  * Added hexchat to desktop-recommends
  * Added xfce4-notes-plugin to desktop-recommends
  * Added xfce4-panel-profiles to desktop-recommends
  * Removed genisoimage from core, desktop
  * Removed xfpanel-switch from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Feb 2021 22:57:34 -0500

xubuntu-meta (2.235) hirsute; urgency=medium

  * Refreshed dependencies
  * Added synaptic to core-recommends, desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 16:57:55 -0800

xubuntu-meta (2.234) hirsute; urgency=medium

  * Refreshed dependencies
  * Added adwaita-icon-theme-full to desktop-recommends
  * Removed xfce4-notes-plugin from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 16:03:25 -0800

xubuntu-meta (2.233) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:31:26 -0800

xubuntu-meta (2.232) focal; urgency=medium

  * Refreshed dependencies
  * Removed apt-offline from desktop-recommends (LP: #1848755)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 26 Oct 2019 11:23:57 -0400

xubuntu-meta (2.231) eoan; urgency=medium

  * Refreshed dependencies (LP: #1847739)
  * Removed zfs-initramfs from core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from core-recommends, desktop-recommends
  * Removed zsys from core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 12 Oct 2019 14:15:15 -0600

xubuntu-meta (2.230) eoan; urgency=medium

  * Refreshed dependencies
  * Added support for ZFS in Ubiquity (LP: #1843768)
    - Added zfs-initramfs to core-recommends [amd64 arm64 ppc64el s390x],
      desktop-recommends [amd64 arm64 ppc64el s390x]
    - Added zfsutils-linux to core-recommends, desktop-recommends
    - Added zsys to core-recommends [amd64 arm64 armhf i386 ppc64el],
      desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 09 Oct 2019 19:37:14 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog xubuntu-desktop-minimal`.
